{
  "db_name": "MySQL",
  "query": "SELECT * FROM reminder_template WHERE guild_id = (SELECT id FROM guilds WHERE guild = ?)",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | PRIMARY_KEY | UNSIGNED | AUTO_INCREMENT",
          "max_size": 10
        }
      },
      {
        "ordinal": 1,
        "name": "name",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 400
        }
      },
      {
        "ordinal": 2,
        "name": "guild_id",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | MULTIPLE_KEY | UNSIGNED | NO_DEFAULT_VALUE",
          "max_size": 10
        }
      },
      {
        "ordinal": 3,
        "name": "username",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 128
        }
      },
      {
        "ordinal": 4,
        "name": "avatar",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 5,
        "name": "content",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 6,
        "name": "tts",
        "type_info": {
          "type": "Tiny",
          "flags": "NOT_NULL",
          "max_size": 1
        }
      },
      {
        "ordinal": 7,
        "name": "attachment",
        "type_info": {
          "type": "Blob",
          "flags": "BLOB | BINARY",
          "max_size": 16777215
        }
      },
      {
        "ordinal": 8,
        "name": "attachment_name",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 1040
        }
      },
      {
        "ordinal": 9,
        "name": "embed_title",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 10,
        "name": "embed_description",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 11,
        "name": "embed_image_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 12,
        "name": "embed_thumbnail_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 13,
        "name": "embed_footer",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 8192
        }
      },
      {
        "ordinal": 14,
        "name": "embed_footer_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 15,
        "name": "embed_author",
        "type_info": {
          "type": "VarString",
          "flags": "NOT_NULL",
          "max_size": 1024
        }
      },
      {
        "ordinal": 16,
        "name": "embed_author_url",
        "type_info": {
          "type": "VarString",
          "flags": "",
          "max_size": 2048
        }
      },
      {
        "ordinal": 17,
        "name": "embed_color",
        "type_info": {
          "type": "Long",
          "flags": "NOT_NULL | UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 18,
        "name": "embed_fields",
        "type_info": {
          "type": "Json",
          "flags": "BLOB | BINARY",
          "max_size": 4294967295
        }
      },
      {
        "ordinal": 19,
        "name": "interval_seconds",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 20,
        "name": "interval_days",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      },
      {
        "ordinal": 21,
        "name": "interval_months",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false,
      false,
      false,
      true,
      true,
      false,
      false,
      true,
      true,
      false,
      false,
      true,
      true,
      false,
      true,
      false,
      true,
      false,
      true,
      true,
      true,
      true
    ]
  },
  "hash": "a8b3563796f18e8ac28166771892226dbf8f730535e7f2d1225ff9eb6b1d9361"
}
